Bug 74101 - Create Launcher dialog is positioned partially offscreen
Create Launcher dialog is positioned partially offscreen
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: metacity (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-16 03:16 EDT by Brian Ryner
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 17:24:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 2002-09-16 03:16:10 EDT
Description of Problem:

When I right-click the panel and select Add to Panel -> Launcher, the Create
Launcher dialog appears near the bottom of the screen, with about half of it off
the bottom of the screen.

Version-Release number of selected component (if applicable):

gnome-panel-2.0.6-9
metacity-2.4.0.92-5   (not sure if it's window manager related)

How Reproducible:

always

Steps to Reproduce:
1. Right-click the panel
2. Click Add to Panel -> Launcher
3. 

Actual Results:

dialog is mostly offscreen.

Expected Results:

dialog should be entirely onscreen, preferably centered.

Additional Information:
Comment 1 Havoc Pennington 2002-09-25 17:34:16 EDT
It's marked transient for the panel and metacity isn't handling this properly.

http://bugzilla.gnome.org/show_bug.cgi?id=94216
Comment 2 Havoc Pennington 2003-01-12 17:24:10 EST
Upstream.

Note You need to log in before you can comment on or make changes to this bug.